Template:Compatibility browser

This page is a translated version of the page Template:Compatibility browser and the translation is 100% complete.
Other languages:
Bahasa Indonesia • ‎English • ‎Türkçe • ‎français • ‎italiano • ‎magyar • ‎中文 • ‎日本語
ブラウザ: Chrome Firefox Opera Edge Internet Explorer Safari iOS Android
モデル (グレードA) 現行と1つ前のバージョン 11+[1][2][3][4] 5.1+ 6.1+ 4.1+
基本 (グレードC) 1+ (2008) 3.0+ (2008) 15.0+ (2013) 12+(2015) 8+ (2009)[5] 3.0+ (2007) 5.0+ (2011) 3.0+ (2011)[6]
不明 (グレードX) その他すべてのブラウザ
  1. MediaWiki 1.24時点でInternet Explorer 6および7向けのJavaScriptは無効になりました。 これらのブラウザは古く、サポートされておらず、パッチ未適用のセキュリティ脆弱性がいくつか含まれています – IE6IE7のレポートを参照してください。 特にIE6の使用はマイクロソフトが強く非推奨とされています。 gerrit:152072, gerrit:152128, Wikitech-ambassadors message
  2. MediaWiki 1.27時点でInternet Explorer 8向けのJavaScriptは無効になりました。 gerrit:252383, Wikitech-ambassadors message
  3. MediaWiki 1.29時点でInternet Explorer 9向けのJavaScriptとES5以外のJavaScriptは無効になりました。 T128115 Wikitech-l message
  4. MediaWiki 1.31時点でInternet Explorer 10向けのJavaScriptは無効になりました。 T187869
  5. MediaWiki 1.35時点でInternet Explorer 6および7向けの基本サポートは停止しました。 T232563
  6. MediaWiki 1.35時点でAndroid 2向けの基本サポートは停止しました。 T249788
テンプレートの解説

使用法

{{Compatibility browser}}

Prints the compatibility of browsers.

Template parameters

This template prefers block formatting of parameters.

ParameterDescriptionTypeStatus
No parameters specified

関連項目